/* 
    Document   : home
    Created on : 9/08/2011, 12:53:00 PM
    Author     : jeremy
    Description:
        Purpose of the stylesheet follows.
*/
/*Category*/
    #home .categories .category .name{margin: 0;}
    #home .categories .category .products .set table.products{margin: 0px;}
    #home div.categories div.category .name a{text-decoration: none;}
    #home div.categories div.category .name a:hover{}
    /**/
    #home div.categories div.category div.products table.promoted_empty_cat{padding-bottom: 12px;}

    /*Colors*/
    #home div.categories div.category .name a{color: #962A8E;}
    
/*Products*/
    #home .categories .category .products .set table.products tr td.product a{text-decoration: none;}
    #home .categories .category .products .set table.products tr td.product a span.product_name{text-decoration: underline;}
    #home .categories .category .products{}
    #home .categories .category .products .set{min-height: 85px;}
    #home .categories .category .products .set table.products tr td.product span.product_name{font-size: 14px;}
    #home .categories .category .products .set table.products tbody tr td.product{padding-left: 24px;}
    /*Name*/
    #home .categories .category .name{padding-left: 5px;}
    #home .categories .category .product table tr td.product_name a{color: #5C4C4C;text-decoration: none;}
    
    
